ELA-13-1 ca-certificates security update

Certificate Authority update

2018-07-07
Packageca-certificates
Version20130119+deb7u3

There have been a number of updates to the set of Certificate Authority (CA) certificates that are considered “valid” or otherwise should be trusted.

For Debian 7 Wheezy, these problems have been fixed in version 20130119+deb7u3.

We recommend that you upgrade your ca-certificates packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/